Marc

Postby Marc » Mon Jan 03, 2005 2:55 pm

Becaus my beta was expired, awasu called me to install a newer version. Well I was fine using the old beta. So why do I need to upgrade???

Ok, I copied all the beta 2.0.4 files into my install directory and started awasu. It wanted me to call ArchiveMaintenance.exe. The result was an error:
"can't open the arcive database for Administrator. File is encrypted or is not a database (rc = 26)"

I'm using the feature
UserHomeDir_XXYX=...
in my debug.ini file.

What to do now?

Marc

earl7399

Postby earl7399 » Mon Jan 03, 2005 10:30 pm

Since I'm in exactly the same situation as Marc!

Guest

Postby Guest » Tue Jan 04, 2005 7:04 am

Marc wrote:Becaus my beta was expired, awasu called me to install a newer version. Well I was fine using the old beta. So why do I need to upgrade???


Betas expire because they're betas i.e. temporary releases on the road to the next full version.

As per the instructions in the 2.0.4 release notes, you need to delete the ARCHIVE.DB file.

Guest

Postby Guest » Tue Jan 04, 2005 8:13 am

> Betas expire because they're betas i.e. temporary releases on the
> road to the next full version.
Ok, but there is no new full version, unfortunately. There is a newer beta version only.

> As per the instructions in the 2.0.4 release notes, you need
> to delete the ARCHIVE.DB file.
That's what I did. I delete it in my personal directory.

Now I tried to delete both, the admin ARCHIVE.DB file and the personal. And it works.

Thanks.


Marc


Return to “Awasu - Bug Reports”

Who is online

Users browsing this forum: No registered users and 1 guest